<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Jonathan
APELLIDOS: Navarro Barrera
*********************************************************** -->
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>Delicias Kitchen: formulario de contacto</title>
		<meta name="description" content="Formulario de Delicias Kitchen con fines didácticos.">
		<link rel="stylesheet" type="text/css" href="../css/P02_jonathanNavarro.css">
		<link rel="icon" href="../imagenes/logoBrowser.jpg">
	</head>
	<body>
		<header>
			<figure>
				<img title="Delicias Kitchen" src="../imagenes/delicias.png">
			</figure>
		</header>
		<nav>
			<ol>
				<li><a href="../P02_NavarroJonathan_B.html">Inicio</a></li>
				<li><a href="">Sobre mi</a></li>
				<li><a href="../listado/listado.html">Recetas</a></li>
				<li><a href="contacto.html">Contacto</a></li>
				<li><a href="">Otras cosas</a></li>
			</ol>
		</nav>
		<main class="contact">
			<form action="index.html" method="GET">
                <div>
					<label for="nombre">Nombre</label>
					<input type="text" id="nombre" name="nombre" value="Guy-Manuel de Homem-Christo" required>
				</div>
				<div>
					<label for="correo">Correo electrónico</label>
					<input type="email" id="correo" name="correo" value="miCorreo12@hotmail.com" required>
				</div>
				<div>
					<label for="receta">¿Te gustaría aportar tu receta? ¡No esperes más!</label>
					<input type="text" id="receta" name="receta" value="Mi receta...">
				</div>
				<div>
					<label for="comentario">¿Hay algo que te gustaría decirme? Todos los comentarios constructivos son bienvenidos.</label>
					<input type="text" id="comentario" name="comentario" value="Mi opinión...">
				</div>
				<span class="submit">
					<input type="submit" value="Enviar">
				</span>
            </form>
		</main>
		<footer>
			<nav>
				<ol>
					<li><a href="" target="_blank">Facebook</a></li>
					<li><a href="" target="_blank">Twitter</a></li>
					<li><a href="" target="_blank">Instagram</a></li>
					<li><a href="" target="_blank">Pinterest</a></li>
					<li><a href="" target="_blank">Email</a></li>
					<li><a href="" target="_blank">RSS</a></li>
				</ol>
			</nav>
		</footer>
	</body>
</html>